/* font-famaly-hear */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* font-famaly-hear-end */
@font-face {
  font-family: 'CORVUS-LightExtended';
  src: url('../fonts/CORVUS-LightExtended.woff2') format('woff2'),
      url('../fonts/CORVUS-LightExtended.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS';
  src: url('../fonts/CORVUS-LightItalic.woff2') format('woff2'),
      url('../fonts/CORVUS-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS-LightCondensed';
  src: url('../fonts/CORVUS-LightCondensed.woff2') format('woff2'),
      url('../fonts/CORVUS-LightCondensed.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS';
  src: url('../fonts/CORVUS-Light.woff2') format('woff2'),
      url('../fonts/CORVUS-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS-MediumCondensed';
  src: url('../fonts/CORVUS-MediumCondensed.woff2') format('woff2'),
      url('../fonts/CORVUS-MediumCondensed.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS-MediumExtended';
  src: url('../fonts/CORVUS-MediumExtended.woff2') format('woff2'),
      url('../fonts/CORVUS-MediumExtended.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS';
  src: url('../fonts/CORVUS-MediumItalic.woff2') format('woff2'),
      url('../fonts/CORVUS-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Acre';
  src: url('../fonts/Acre-Medium.woff2') format('woff2'),
      url('../fonts/Acre-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Black.woff2') format('woff2'),
      url('../fonts/MyriadPro-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS';
  src: url('../fonts/CORVUS-Medium.woff2') format('woff2'),
      url('../fonts/CORVUS-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Light.woff2') format('woff2'),
      url('../fonts/MyriadPro-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS-BoldCondensed';
  src: url('../fonts/CORVUS-BoldCondensed.woff2') format('woff2'),
      url('../fonts/CORVUS-BoldCondensed.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS-BoldExtended';
  src: url('../fonts/CORVUS-BoldExtended.woff2') format('woff2'),
      url('../fonts/CORVUS-BoldExtended.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS';
  src: url('../fonts/CORVUS-BoldItalic.woff2') format('woff2'),
      url('../fonts/CORVUS-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'CORVUS';
  src: url('../fonts/CORVUS-Bold.woff2') format('woff2'),
      url('../fonts/CORVUS-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'breathe_fireregular';
  src: url('../fonts/breathe_fire-webfont.woff2') format('woff2'),
       url('../fonts/breathe_fire-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


/* root */
:root {
  --acre: "Acre", sans-serif;
  --corvus: "CORVUS", sans-serif;
  --arial: "Arial", sans-serif;
  --breathe: "breathe_fireregular", sans-serif;
  --myriad-pro: "Myriad Pro", sans-serif;
  --montserrat: "Montserrat", sans-serif;

  --white-color: #fff;
  --black-color: #000;

  --primary: #000;
  --secondary: #000;

  --hover-colo: #000;

  --body-color: #000;
  --heading-color: #000;
}
/* root */

/* defaults-css-start */
html {
  font-size: 100%;
  box-sizing: border-box;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  line-height: 1.3;
  font-family: var(--arial);
  font-size: 16px;
  font-weight: 400;
}
a,
button {
  transition: all 0.3s ease-out 0s;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
}

a:focus,
button:focus,
.btn:focus {
  outline: none;
}
button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--corvus);
  color: var(--heading-color);
  margin-top: 0px;
  font-style: normal;
  font-weight: 700;
  text-transform: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
li {
  list-style: none;
}
p {
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  color: var(--body-color);
  margin-bottom: 15px;
}
label {
  color: var(--body-color);
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
}
*::-moz-selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
::-moz-selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
::selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
*::-moz-placeholder {
  color: var(--body-color);
  font-size: 16px;
  opacity: 1;
}
*::placeholder {
  color: var(--body-color);
  font-size: 16px;
  opacity: 1;
}
/* defaults-css--end */

/* theme-css */

/* theme-css-end */

/* ======== header style start ============ */
.header{
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.header-wrapper{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-nav ul{
  display: flex;
  align-items: center;
  gap: 35px;
}
.header-nav ul li a{
  display: flex;
  flex-direction: column;
  gap: 8px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: var(--corvus);
  padding: 22px 28px;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  position: relative;
  color: rgb(255, 255, 255);
}


.header-nav ul li a::after{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 5px;
  content: "";
  background-color: #ffcd8b;
  opacity: 0;
}
.header-nav ul li a.active::after{
  width: 100%;
  opacity: 1;
}
.header-nav ul li a.active{
  background-image: url('../imgs/nav-active-bg.png');
  background-size: 200px;
  background-position: center bottom;
  background-repeat: no-repeat;
  color: #ffcd8b;
}
.header-links{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
}
.header-links a.link{
  font-weight: bold;
  color: #dfc7ae;
  font-family: var(--corvus);
  display: block;
  text-decoration: none;
}
.header-links span.sep-text{
  color: #aaa7a5;
  font-weight: bold;
  font-family: var(--corvus);
  display: block;
  text-decoration: none;
}
.header-links .register-btn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-family: var(--corvus);
  width: 200px;
  height: 61px;
  background-image: url('../imgs/register.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  font-size: 20px;
  color: #ffdfa9;
}
.header-nav ul li a span.icon {
  height: 42px;
}
.header-nav ul li a {
  gap: 4px;
  font-size: 14px;
  padding: 18px 18px;
}
/* ======== header style end ============ */

/* ======== hero style start ============ */

.woman-img{
  position: absolute;
  left: 0px;
  top: 0px;
  max-width: 780px;
}
.hero-content{
  padding: 60px 0px 350px;
}
.download-logo {
  top: 201px;
}


/* ======== hero style end ============ */

/* ======== content-area style start ============ */
.content-area .container {
  position: relative;
  top: -100px;
}

.content-area {
  background-image: url('../imgs/content-bg.png');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  position: relative;
  margin-top: -199px;
  padding-top: 0px;
}

.content-area .row .col-xl-3 {
  width: 328px;
}
.content-area .row .col-xl-6 {
  flex-grow: 1;
}

/* widget-css */

.login-top{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 160px; 
}
.status-items{
  position: relative;
  z-index: 1;
  transform: translateY(-100px);
}
.status-items {
  position: relative;
  z-index: 1;
  transform: translateY(-30px);
  display: flex;
  align-items: stretch;
  height: 252px;
  width: 100%;
  text-align: center;
  justify-content: space-between;
  padding: 0px 8%;
}
.servier-status{
  position: absolute;
  left: 50%;
  top: 0px;
  width: 100%;
  transform: translateX(-50%);
}
.status-item {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex: 0 0 auto;
  width: 30%;
  flex-direction: column;
  text-align: center;
  padding-top: 93px;
}
.status-item span.count {
  font-size: 20px;
  font-family: var(--acre);
  color: rgb(255, 204, 255);
  line-height: 1.6;
  text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.35);
  height: 68px;
}
.status-item span.text{
  font-size: 13px;
  font-family: var(--acre);
  color: rgb(249, 200, 247);
  text-transform: uppercase;
  line-height: 1.2;
  display: block;
}
.status-item.status-item-two span.text{
  color: rgb(253, 163, 177);
}
.status-item.status-item-two span.text small{
  color: #dc4b48;
  display: block;
}
.status-item.status-item-three span.text{
  color: rgb(181, 235, 242);
}
.logoin-main {
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-top: 65px;
  padding-bottom: 8px;
  margin-bottom: 4px;
}
.logoin-main form {
  max-width: 252px;
  margin: 0 auto;
}

.logoin-main form h2 {
  text-align: center;
  font-size: 20px;
  color: #f9ebc5;
  margin-bottom: 22px;
}
.input-box input {
  width: 100%;
  height: 37px;
  border: none;
  background-color: transparent;
  background-image: url('../imgs/input-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 0px 10px;
  padding-left: 40px;
  font-size: 16px;
  color: #ffffff;
  font-family: var(--arial);
}
.input-box input::placeholder{
  font-size: 16px;
  color: #ffffff;
  font-family: var(--arial);
}
.input-box{
  position: relative;
  margin-bottom: 12px;
}
.input-box-icon{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 35px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  
}
.input-box-icon::after{
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 70%;
  content: "";
  background-color: #271611;
}
.input-links a{
  display: inline-block;
  font-family: var(--myriad-pro);
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}
.input-links {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 32px;
  margin-top: 21px;
}
.input-bottom button {
  width: 180px;
  height: 50px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: transparent;
  border: none;
  padding: 0px;
  margin: 0 auto;
  font-size: 18px;
  color: #f6e4bd;
  font-family: var(--corvus);
  padding-bottom: 5px;
}
.input-bottom{
  margin-bottom: 8px;
  text-align: center;
}

.form-bottom-links{
  height: 35px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 30px;
}
.form-bottom-links a{
  font-size: 12px;
  color: #fff;  
  text-decoration: none;
  color: #c09464;
  font-family: var(--montserrat);
}
.slide-content {
  position: absolute;
  bottom: 10px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-style: solid;
  border-width: 1px;
  padding: 10px 18px;
  border-color: rgb(196, 172, 150);
  background-image: -moz-linear-gradient( 90deg, rgb(52,42,41) 0%, rgba(52,42,41,0) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(52,42,41) 0%, rgba(52,42,41,0) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(52,42,41) 0%, rgba(52,42,41,0) 100%);
}
.slide-content h2{
  font-family: var(--breathe);
  color: #ffffff;
  font-size: 25px;
  margin-bottom: 0px;
  font-weight: normal;
}
.slide-content p{
  color: #f8f3d5;
  font-size: 14px;
  margin-bottom: 0px;
}
.swiper-btns button {
  position: absolute;
  left: 20px;
  top: 50%;
  z-index: 111;
  transform: translateY(-95%);
  background: transparent;
  border: none;
}
.swiper-btns button.swiper-next{
  left: auto;
  right: 20px;
  z-index: 111;
}
.swiper-pagination {
  top: 20px !important;
}
.swiper-slide.slide-item img.slide-thumb {
  width: 100%;
}
span.swiper-pagination-bullet {
  height: 15px;
  width: 15px;
  background: #e1e1e1;
  opacity: 1;
  border: 2px solid #e1e1e1;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #ffff31;
}


.itemshop-item {
  height: 158px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-direction: column;
  padding-top: 24px;
}
.item-shop-content {
  background-size: cover;
  width: 235px;
  background-size: cover;
  background-repeat: no-repeat;
  height: 78px;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: center;
  margin: 0 auto;
}
.item-shop-content p{
  font-size: 20px;
  font-family: var(--montserrat);
  text-transform: uppercase;
  margin-bottom: 0px;
  color: #f7e5d8;
}
.item-shop-content img {
  position: absolute;
  right: -40px;
  max-width: 133px;
  top: 50%;
  transform: translateY(-50%);
}
.item-sho-bottom p {
  color: #ffaa5f;
  font-size: 13px;
  margin-bottom: 3px;
  font-family: var(--montserrat);
  position: relative;
  z-index: 1;
}
.item-sho-bottom {
  text-align: center;
  padding: 4px;
  position: relative;
}
.item-sho-bottom::before{
  position: absolute;
  left: 50%;
  top: 50%;
  width: 98%;
  height: 1px;
  transform: translate(-50%, -50%);
  content: "";
  background-color: #844a2b;
}
.itemshop-sm {
  width: 100%;
  height: 93px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 17px;
  gap: 10px;
}

.itemshop-sm h4 {
  font-size: 15px;
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  line-height: 1.2;
  font-family: var(--corvus);
  margin-bottom: 8px;
}
.itemshop-sm p {
  font-size: 13px;
  font-family: var(--montserrat);
  color: rgb(229, 179, 135);
  line-height: 1.2;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.004);
  margin-bottom: 0px;
}

.discord-link{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 102px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  text-decoration: none;
  margin-bottom: 6px;
}
.discord-link span {
  font-size: 13px;
  color: #f7e5d8;
  display: block;
  position: absolute;
  left: 37%;
  top: 15%;
}

.rank-table{
  border-style: solid;
  border-width: 1px;
  position: relative;
  border-color: rgb(85, 40, 23);
  background-image: -moz-linear-gradient( -90deg, rgb(20,10,8) 0%, rgb(38,21,14) 99%);
  background-image: -webkit-linear-gradient( -90deg, rgb(20,10,8) 0%, rgb(38,21,14) 99%);
  background-image: -ms-linear-gradient( -90deg, rgb(20,10,8) 0%, rgb(38,21,14) 99%);
}
.rank-table-header h2{
  font-size: 20px;
  font-family: var(--corvus);
  margin-bottom: 5px;
  line-height: 1;
  text-align: center;
  color: #f9ebc5;
}
.rank-table-header {
  padding: 26px 18px 0px;
}
.table2{
  margin-bottom: 4px;
}
.table2 tr td {
  background-color: transparent;
  border-bottom: 0px;
  font-size: 15px;
  color: #af5f59;
  padding: 5px 10px;
}
.table2 tr td span.name{
  color: #e6d2d0;
}
.rank-bottom{
  height: 34px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 0px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.rank-bottom a{
  color: #f9ebc5;
  font-size: 12px;
  display: inline-block;
  text-decoration: none;
}
img.rank-bottom-shap {
  position: absolute;
  top: 100%;
  max-width: 100%;
}

.rank-table.rank-table-two{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(85, 40, 23);
  background: #342a29;
}
.rank-table.rank-table-two table tr{
  background-image: url('../imgs/table-item-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
}
.usefull-links{
  height: 224px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.usefull-link-header{
  height: 51px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  
}
.usefull-link-header h4{
  font-size: 18px;
  color: #f9ebc5;
  font-family: var(--corvus);
  margin-bottom: 0px;
}
.links-wrapper{
  padding: 10px 10px;
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 3px;
  flex-direction: column;
}
.links-wrapper a {
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 240px;
  margin: 0 auto;
  gap: 8px;
  background-image: url('../imgs/usefull-link-btn.png');
  font-size: 18px;
  color: #f2e0a7;
  font-family: var(--corvus);
  text-decoration: none;
  padding: 0px 15px 3px;
  text-transform: uppercase;
}
.widget-itemshop {
  margin-bottom: 6px;
}
.rank-table.rank-table-two {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(85, 40, 23);
  background: #342a29;
  margin-bottom: 6px;
}
/* widget-css--end */


/* post-css */
.postItem{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 24px;
}
.postItem-header{
  padding: 13px 20px;
  display: flex;
  align-items: center;
  gap: 8px;
}
.postItem-header .icon{
  flex: 0 0 auto;
  width: 62px;
}
.postItem-header .icon img{
  max-width: 100%;
}
.postItem-header .content {
  flex-grow: 1;
}
.postItem-header .content h4{
  font-family: var(--montserrat);
  font-weight: 800;
  color: #fff;
  margin-bottom: 0px;
  padding-bottom: 6px;
  font-size: 14px;
  border-bottom: 1px solid #3c2b28;
  position: relative;
}
.postItem-header .content h4::after {
  position: absolute;
  width: 100%;
  content: "";
  height: 22px;
  background-image: url('../imgs/title-icon.png');
  background-repeat: no-repeat;
  background-position: 0px 1px;
  background-size: contain;
  top: 11px;
}
.postItem-header .content h4 span{
  color: #e7d298;
}
.postItem-content{
  padding: 8px 45px 34px 45px;
}
.postItem-desc{
  margin-bottom: 20px;
}
.postItem-desc p{
  font-family: var(--myriad-pro);
  color: #f5efdd;
}
.postItem-meta{
  border-width: 1px;
  border-color: rgb(39, 29, 24);
  border-style: solid;
  background-color: rgb(20, 10, 8);
  padding: 11px 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.meta-item a{
  color: #c99890;
  font-family: var(--myriad-pro);
  text-decoration: none;
}
.meta-item p{
  margin-bottom: 0px;
  font-family: var(--myriad-pro);
  font-size: 12px;
  color: #fff;
}
.post-content{
  background-color: #221b1a;
  color: #ebdcb8;
}
.post-content p {
  color: #f5efdd
}
.list-group-item-text {
  color: #403d33!important;
}
.pagination {
  display: block;
}
.pagination ul{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
.pagination ul li a{
  background-color: #342a29;
  border: 1px solid #553934;
  font-size: 14px;
  color: #a77d75;
  display: block;
  text-align: center;
  text-decoration: none;
  width: 24px;
  height: 24px;
  line-height: 24px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination ul li a.active{
  background-color: #53130c;
  color: #fff;
}
.pagination{
  padding: 40px 0px 56px;
}

.content-wrapper {
  position: relative;
}

.slide-subtitle-title {
  position: absolute;
  top: -46px;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
}

/* post-css-end */


/* ======== content-area style end ============ */

/* ======== footer style start ============ */
.footer{
  background-color: #22100b;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.footer-nav {
  padding-top: 130px;
  padding-bottom: 50px;
}

.footer-nav ul {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.footer-nav ul li a {
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
  font-family: 'Trajan Pro';
  text-transform: uppercase;
}

.footer-nav ul li a:hover {
  color: #e65a23;
}


.footer-bottom {
  padding: 0px 0px 40px;
}




.footer-text {
  color: #9d8372;
  font-size: 15px;
}

.footer-text a {
  color: #fae5cb;
  text-decoration: none;
}

/* ======== footer style end ============ */


/* ======== offcanvas-menu style start ============ */

.mobile-bar {
  width: 30px;
  height: 28px;
  background: rgba(0,0,0, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 7px 5px;
  cursor: pointer;
}
.mobile-bar span.bar {
  width: 100%;
  height: 2px;
  background: #fff;
  transition: .3s;
}

.mobile-bar.active span:nth-child(2) {
	width: 0;
	opacity: 0;
}
.mobile-bar.active span:nth-child(1) {
	position: relative;
	transform: rotate(44deg);
	top: 5px;
}
.mobile-bar.active span:nth-child(3) {
	position: relative;
	transform: rotate(-44deg);
	top: -7px;
}

.offcanvas {
	background: rgba( 255, 255, 255, 0.3 );
	box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
	backdrop-filter: blur( 10.5px );
	-webkit-backdrop-filter: blur( 10.5px );
	border-radius: 0px;
	border: 1px solid rgba( 255, 255, 255, 0.18 );
}
.offcanvas-menu ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	padding: 16px 0px;
	display: inline-flex;
	align-items: center;
	gap: 4px;
	text-transform: uppercase;
  text-align: center;
  justify-content: center;
  width: 100%;
  border-bottom: 1px solid rgba( 255, 255, 255, 0.3 );
}
video.header-video {
  position: absolute;
  pointer-events: none !important;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 0;
  width: 100%;
  object-fit: cover;
}
.links-wrapper a, .discord-link, .logo, .download-logo, .register-btn, .submit-btn, .footer-logo img, .widget-item a {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.links-wrapper a:hover, .discord-link:hover, .logo:hover, .download-logo:hover, .register-btn:hover, .submit-btn:hover, .footer-logo img:hover, .widget-item a:hover {
  -webkit-filter: brightness(130%);
  filter: brightness(130%);
}

.link-img img, .discord-link img, .icon img, .download-logo img, .item-shop-content img {
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.news-header2 {
  display: none;
}
.table > tbody > tr > td,
.table > tbody > tr > th {
	vertical-align: middle;
}
.table>:not(caption)>*>* {
	background-color: #67523f;
}
.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-bg-type: #151515;
}
.form-control {
	background-color: rgb(72, 58, 44);
	color: #fde1c5;
	border-radius: 0;
	border-color: rgb(127, 103, 79);
}
.form-control:hover, .form-control:focus {
  color: #ddd7d4;
	background-color: rgb(72, 58, 44);
	border-color: rgb(127, 103, 79);
	box-shadow: none;
}
.form-control::placeholder {
  color: #fde1c5;
  opacity: 1; /* Firefox */
}
.form-control::-ms-input-placeholder { /* Edge 12 -18 */
  color: #fde1c5;
}
.btn, .rank-button {
  border: 1px solid #cead87;
  border-radius: 0;
  background-color: #1f1f1f;
  color: white;
  width: 100%;
}
.rank-button:hover, .btn:hover, .btn:focus, .btn:active {
  border: 1px solid #d7b995;
  border-radius: 0;
  background-color: #313030;
  color: white;
  width: 100%;
}
.rank-button {
	padding-top: 10px;
	padding-bottom: 10px;
}
.alert {
  border-radius: 0;
}
a {
  color: rgb(146, 113, 82);
}
.user_panel .btn {
  margin-bottom: 5px;
}
.logout {
  opacity: 0.7;
}
.list-group-item, .list-group-item:last-child, .list-group-item:first-child {
  border-radius: 0;
}
.list-group-item.active {
  background-color: #8c7055;
  border-color: #66523e;
}
.list-group-item-heading {
  color: rgb(112 80 38)
}
.modal-backdrop {
  z-index: -1;
}
.modal-content, .card {
	border-radius: 0;
    background-color: #67523f;
}
.card {
	padding: 10px;
}
.modal-title, .modal-content label {
	color: white;
}
.modal-header {
    border-bottom: var(--bs-modal-header-border-width) solid #d7b995;
}
.modal-footer {
    border-top: var(--bs-modal-footer-border-width) solid #d7b995;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: white;
    background-color: #1f1f1f;
    border-color: #cead87;
    border-radius: 0;
}
.nav-tabs {
	border-bottom: var(--bs-nav-tabs-border-width) solid #cead87;
}
.nav-tabs .nav-link {
	color: white;
}
.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover {
    isolation: isolate;
    border-radius: 0;
    border-color: #cead87
}
.card p {
  color: white;
}
.widget-item a {
  text-decoration: none;
}

.languagepicker {
  background-color: #2b1c03;
  display: inline-block;
  padding: 0;
  height: 40px;
  overflow: hidden;
  transition: all .3s ease;
  margin: 50px 0 0 0;
  vertical-align: top;
  position: absolute;
  z-index: 1044;
}

.languagepicker:hover {
  /* don't forget the 1px border */
  height: 81px;
}

.languagepicker a {
  color: #000;
  text-decoration: none;
}

.languagepicker li {
  display: block;
  padding: 0px 10px;
  line-height: 40px;
  border-top: 1px solid #3c290a;
}

.languagepicker li:hover {
  background-color: #2b1c03;
}

.languagepicker a:first-child li {
  border: none;
  background: #2b1c03 !important;
}

.roundborders {
  border-radius: 5px;
}

.news-header {
display: none;
}
.cke_notification_warning {
  display: none;
}
/* ======== offcanvas-menu style end ============ */

/* ======== sections style start ============ */
/* ======== sections style end ============ */

/* ======== sections style start ============ */
/* ======== sections style end ============ */

/* ======== footer style start ============ */
/* ======== footer style end ============ */
